body {
	font: 12px/22px Arial, Helvetica, sans-serif;
	background: #4B6371 url(../images/background.jpg);
	margin: 35px 0px 0px;
	padding: 0;
	color: #26353E;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	padding-right: 15px;
	padding-left: 15px;
}
h1 {
	color: #415A68;
	font: 15px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h2 {
	color: #415A68;
	font: 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

a img { 
	border: none;
}

a:link {
	color: #A6312E;
	text-decoration: none;
}
a:visited {
	color: #153F60;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #216096;
}

a.headerlinks:link {
	color: #293841;
	text-decoration: none;
}
a.headerlinks:visited {
	color: #415A68;
	text-decoration: none;
}
a.headerlinks:hover, a.headerlinks:active, a.headerlinks:focus {
	text-decoration: none;
	color: #C29089;
}
a.footerlinks:link {
	color: #F2F2F2;
	text-decoration: none;
}
a.footerlinks:visited {
	color: #F2F2F2;
	text-decoration: none;
}
a.footerlinks:hover, a.footerlinks:active, a.footerlinks:focus {
	text-decoration: none;
	color: #C29089;
}

.container {
	width: 1200px;
	background: #FFF;
	border-radius: 10px;
	margin: 0 auto;
}

.header {
	background: #FFFFFF url(../images/bg-header.jpg);
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	margin-bottom: 10px;
	padding-left: 410px;
	position: relative;
}
.navbar {
	background: #FFF;
	color: #FFF;
	text-align: center;
	padding-left: 50px;
	font: 14px "Trebuchet MS", Arial, sans-serif;
}

.subheader {
	text-align: center;
}

.content {
	padding: 5px 100px 10px;
}
.content ul, .content ol {
	padding: 0 15px 15px 40px;
}

ul.nav {
	list-style: none;
	border-top: 0px dashed #666;
}
ul.nav li {
	margin-right: 5px;
}
ul.nav li.nav-feature {
	background: red;
}
.buttonnavboxes {
	float: left;
	width: 100px;
	margin-right: 3px;
}
ul.nav a, ul.navred a:visited {
	padding: 5px;
	display: block;
	width: 90px;
	text-decoration: none;
	background: #C5D2DA;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	color: #4B6270;
}
ul.nav a.nav-feature {
	background: #a6312e;
	color: #FFF;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background: #415A68;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	color: #FFFFFF;
}

.footer {
	background: #415A68;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	color: #E9E9E9;
	padding: 1px 115px;
}

.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
	margin-top: 3px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.text-blue {
	color: #456A81;
}
.text-red {
	color: #A6312E;
}
.text-large {
	font-size: 22px;
}

.textcopyboxes {
	float: left;
	width: 300px;
	margin: 0px 15px;
}
.textcopybox2column {
	float: left;
	width: 630px;
	margin: 0px 15px;
}


.form_design {
	border: 1px outset #4B6270;
	border-radius: 4px;
	background: #99AEBB;
	color: #FFF;
}
.form_button {
	background: #5C727F;
	border-radius: 4px;
	border: 3px inset #2A3B44;
	font-weight: bold;
	color: #FFFFFF;
	padding: 5px 15px;
	font-size: 15px;
}

.text-small {
	font-size: 10px;
}

.byline {
	font-size: 10px;
	text-align: center;
	color: #FFF;
}
.boxright {
	float: right;
	width: 230px;
	text-align: right;
	font-size: 14px;
	padding: 168px 40px 0px 0px;
}
